@import url(https://fonts.googleapis.com/css?family=Indie+Flower);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);













body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #000000 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #b8312f !important;
}
.btn-primary {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #b8312f;
  border-color: #b8312f;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #7b211f;
  border-color: #7b211f;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #7b211f !important;
  border-color: #7b211f !important;
}
.btn-primary-outline {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #671b1a;
  color: #671b1a;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #b8312f;
  border-color: #b8312f;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #b8312f !important;
  border-color: #b8312f !important;
}
.text-primary {
  color: #000000 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #b8312f !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #b8312f;
}
.btn-social {
  border-color: #000000;
}
.btn-social:hover {
  background: #000000;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #000000;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #000000;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #000000;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #000000;
}
.lead a,
.lead a:hover {
  color: #000000;
}
.lead blockquote {
  border-color: #000000;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #b3b3b3;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #e08886;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #000000;
}
.extCountdown1 .number,
.extCountdown2 .number {
  font-family: 'Montserrat', sans-serif;
}
.extCountdown1 .period,
.extCountdown2 .period {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extCountdown1 .dot,
.extCountdown2 .dot {
  font-family: 'Montserrat', sans-serif;
}
.features6 .feature-subtitle {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.features6 .feature-title {
  font-family: 'Montserrat', sans-serif;
}
.features6 .description {
  font-family: 'Raleway', sans-serif;
}
.count,
.counter-title {
  font-family: 'Montserrat', sans-serif;
}
.counter-subtitle {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.mbr-iconfont-counters1 {
  color: #000000;
}
.extHeader1 .container h3,
.extHeader2 .container h3,
.extHeader3 .container h3,
.extHeader5 .container h3,
.extHeader6 .container h3,
.extHeader7 .container h3,
.extHeader8 .container h3,
.extHeader9 .container h3,
.extHeader10 .container h3,
.extHeader12 .container h3,
.extHeader13 .container h3,
.extFeatures10 .container h3 {
  font-family: 'Montserrat', sans-serif;
}
.extHeader1 .container p,
.extHeader2 .container p,
.extHeader3 .container p,
.extHeader5 .container p,
.extHeader6 .container p,
.extHeader7 .container p,
.extHeader8 .container p,
.extHeader9 .container p,
.extHeader10 .container p,
.extHeader12 .container p,
.extHeader13 .container p,
.extFeatures10 .container p {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extHeader5 .container label {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extHeader9 form p.form-subtitle {
  font-family: 'Montserrat', sans-serif;
}
.extHeader11 .container span {
  font-family: 'Montserrat', sans-serif;
}
.extHeader11 .container p.element {
  font-family: 'Montserrat', sans-serif;
}
.extHeader11 .container p {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extHeader12 h4,
.extFeatures10 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extHeader12 .subtitle,
.extFeatures10 .subtitle {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extHeader13 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extHeader13 .number {
  font-family: 'Montserrat', sans-serif;
}
.extHeader13 .period {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extHeader13 .dot {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures .feature-title {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures .feature-subtitle {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extFeatures .feature-text {
  font-family: 'Raleway', sans-serif;
}
.extFeatures2 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures3 .border-wrap {
  border-color: #000000;
}
.extFeatures4 h4,
.extFeatures6 h4,
.extFeatures5 .card-title h4 {
  font-family: 'Montserrat', sans-serif;
}
.extFeatures4 h5,
.extFeatures6 h5,
.extFeatures5 .card-title h5 {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extForm1 h4,
.extForm2 h4,
.extForm3 h4,
.extForm4 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extForm1 .subtitle,
.extForm2 .subtitle,
.extForm3 .subtitle,
.extForm4 .subtitle {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extForm2 .container h3 {
  font-family: 'Montserrat', sans-serif;
}
.extForm2 .container p {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extPricingTable1 .bottom_line {
  border-bottom-color: #000000;
}
.extPricingTable1 .mbr-price small {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extPricingTable1 .mbr-plan-label {
  background: #000000;
}
.extCounters2 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extCounters2 h5 {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extCounters3 .count {
  font-family: 'Montserrat', sans-serif;
}
.extCounters3 .counter-title {
  font-family: 'Montserrat', sans-serif;
}
.extCounters3 .counter-subtitle {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extProgressBar .progress-primary[value]::-webkit-progress-value {
  background-color: #000000;
}
.extProgressBar .progress-primary[value]::-moz-progress-bar {
  background-color: #000000;
}
@media screen and (min-width: 0\0) {
  .extProgressBar .progress-primary .progress-bar {
    background-color: #000000;
  }
}
.extProgressBar .title-wrap {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extProgressBarRound .progress-radial .overlay {
  font-family: 'Montserrat', sans-serif;
}
.extProgressBar4 .feature-title {
  font-family: 'Montserrat', sans-serif;
}
.extProgressBar4 .feature-subtitle {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extTabs1 ul.nav-tabs li a:hover,
.extTabs2 ul.nav-tabs li a:hover {
  color: #000000;
}
.extAccordion1 .panel-heading a {
  font-family: 'Raleway', sans-serif;
}
.extAccordion1 .pseudoPlus,
.extAccordion2 .pseudoPlus,
.extToggle1 .pseudoPlus,
.extAccordion1 .pseudoPlus:after,
.extAccordion2 .pseudoPlus:after,
.extToggle1 .pseudoPlus:after,
.extAccordion1 .pseudoMinus,
.extAccordion2 .pseudoMinus,
.extToggle1 .pseudoMinus {
  background-color: #000000;
}
.extAccordion2 .panel-heading a,
.extAccordion3 .panel-heading a,
.extToggle1 .panel-heading a {
  font-family: 'Raleway', sans-serif;
}
.extProgressBar5 .progress-primary[value]::-webkit-progress-value {
  background-color: #000000;
}
.extProgressBar5 .progress-primary[value]::-moz-progress-bar {
  background-color: #000000;
}
@media screen and (min-width: 0\0) {
  .extProgressBar5 .progress-primary .progress-bar {
    background-color: #000000;
  }
}
.extProgressBar5 .title-wrap {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extMsg-box1 .container h3 {
  font-family: 'Montserrat', sans-serif;
}
.extMsg-box1 .container p {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extMsg-box1 h4 {
  font-family: 'Montserrat', sans-serif;
}
.extMsg-box1 .subtitle {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extMsg-box2 .container span,
.extMsg-box3 .container span,
.extMsg-box4 .container span {
  font-family: 'Montserrat', sans-serif;
}
.extMsg-box2 .container p,
.extMsg-box3 .container p,
.extMsg-box4 .container p {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
}
.extProgressBarRound .pie_progress__number {
  font-family: 'Montserrat', sans-serif;
}
.extMenu1 span.icon a:hover {
  color: #000000 !important;
}
.extProgressBar .progress-primary[value]::-ms-fill {
  color: #000000;
}
.extProgressBar5 .progress-primary[value]::-ms-fill {
  color: #000000;
}
.theme-border {
  border: 1px solid #000000;
}
#ext_menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-0 .navbar-caption {
  color: #ffffff;
}
#ext_menu-0 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .close-icon::before,
#ext_menu-0 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-0 .link,
#ext_menu-0 .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-0 .link {
  font-size: 1rem;
}
#ext_menu-0 .dropdown-item,
#ext_menu-0 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-0 .link:hover,
#ext_menu-0 .dropdown-item:hover,
#ext_menu-0 .link:focus,
#ext_menu-0 .dropdown-item:focus {
  color: #000000;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-menu {
  background: #8f2625;
}
#ext_menu-0 .nav-dropdown-sm .link:focus,
#ext_menu-0 .nav-dropdown-sm .link:hover,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-0 .navbar,
#ext_menu-0 .nav-dropdown-sm,
#ext_menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-0 .bg-color.transparent.opened .link:hover,
#ext_menu-0 .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-0 .link[aria-expanded="true"],
#ext_menu-0 .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-0 .btn {
  font-size: 17px;
}
#msg-box8-2p .mbr-section-title,
#msg-box8-2p p {
  color: #fff;
}
#msg-box8-2p .mbr-section-title {
  font-family: 'Lora', serif;
  color: #0e76bc;
}
#msg-box8-2p .lead P {
  font-family: 'PT Serif', serif;
}
#msg-box8-2p .mbr-section-title DIV {
  font-family: 'Indie Flower', cursive;
  color: #ffffff;
  font-size: 48px;
}
#header3-2q .mbr-section-title,
#header3-2q .mbr-section-subtitle {
  text-align: center;
}
#header3-2q .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 32px;
}
#extFeatures12-2 .card-number {
  color: #000000;
}
#extFeatures12-2 .mbr-iconfont-features4 {
  color: undefined !important;
}
#extFeatures12-2 .wraper {
  border-color: undefined !important;
}
#extFeatures12-2 H3 {
  font-size: 48px;
}
#extFeatures12-2 P {
  text-align: left;
}
#extFeatures1-3 .mbr-section-title {
  color: #000000;
  font-family: 'Indie Flower', cursive;
  font-size: 60px;
}
#extFeatures1-3 DIV {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  color: #000000;
}
#extFeatures1-3 .mbr-section-subtitle {
  font-size: 25px;
  font-family: 'Indie Flower', cursive;
  color: #000000;
}
#extFeatures1-3 P {
  color: #000000;
}
#social-buttons4-3w .mbr-section-title,
#social-buttons4-3w .btn-social {
  color: #fff;
}
#social-buttons4-3w .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-3w .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-5 P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}









#ext_menu-9 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-9 .navbar-caption {
  color: #ffffff;
}
#ext_menu-9 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-9 .close-icon::before,
#ext_menu-9 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-9 .link,
#ext_menu-9 .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-9 .link {
  font-size: 1rem;
}
#ext_menu-9 .dropdown-item,
#ext_menu-9 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-9 .link:hover,
#ext_menu-9 .dropdown-item:hover,
#ext_menu-9 .link:focus,
#ext_menu-9 .dropdown-item:focus {
  color: #000000;
}
#ext_menu-9 .link[aria-expanded="true"],
#ext_menu-9 .dropdown-menu {
  background: #8f2625;
}
#ext_menu-9 .nav-dropdown-sm .link:focus,
#ext_menu-9 .nav-dropdown-sm .link:hover,
#ext_menu-9 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-9 .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-9 .navbar,
#ext_menu-9 .nav-dropdown-sm,
#ext_menu-9 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-9 .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-9 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-9 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-9 .bg-color.transparent.opened .link:hover,
#ext_menu-9 .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-9 .link[aria-expanded="true"],
#ext_menu-9 .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-9 .btn {
  font-size: 17px;
}
#msg-box3-b .mbr-section-title,
#msg-box3-b p {
  color: #000;
}
#msg-box3-b .mbr-section-title {
  color: #000000;
  font-family: 'Indie Flower', cursive;
}
#msg-box3-b .lead P {
  font-family: 'Raleway', sans-serif;
}
#msg-box8-f .mbr-section-title,
#msg-box8-f p {
  color: #fff;
}
#msg-box8-f .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  color: #ffffff;
}
#msg-box8-f .lead P {
  font-family: 'PT Serif', serif;
}
#msg-box3-d .mbr-section-title,
#msg-box3-d p {
  color: #000;
}
#msg-box3-d .mbr-section-title {
  color: #000000;
  font-family: 'Indie Flower', cursive;
}
#msg-box3-d .lead P {
  font-family: 'Raleway', sans-serif;
}
#social-buttons4-45 .mbr-section-title,
#social-buttons4-45 .btn-social {
  color: #fff;
}
#social-buttons4-45 .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-45 .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-46 P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}





#ext_menu-o .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-o .navbar-caption {
  color: #ffffff;
}
#ext_menu-o .navbar-toggler {
  color: #ffffff;
}
#ext_menu-o .close-icon::before,
#ext_menu-o .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-o .link,
#ext_menu-o .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-o .link {
  font-size: 1rem;
}
#ext_menu-o .dropdown-item,
#ext_menu-o .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-o .link:hover,
#ext_menu-o .dropdown-item:hover,
#ext_menu-o .link:focus,
#ext_menu-o .dropdown-item:focus {
  color: #000000;
}
#ext_menu-o .link[aria-expanded="true"],
#ext_menu-o .dropdown-menu {
  background: #8f2625;
}
#ext_menu-o .nav-dropdown-sm .link:focus,
#ext_menu-o .nav-dropdown-sm .link:hover,
#ext_menu-o .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-o .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-o .navbar,
#ext_menu-o .nav-dropdown-sm,
#ext_menu-o .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-o .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-o .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-o .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-o .bg-color.transparent.opened .link:hover,
#ext_menu-o .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-o .link[aria-expanded="true"],
#ext_menu-o .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-o .btn {
  font-size: 17px;
}
#msg-box8-r .mbr-section-title,
#msg-box8-r p {
  color: #fff;
}
#msg-box8-r .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  color: #ffffff;
}
#msg-box8-r .lead P {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  font-size: 20px;
}
#content1-17 P {
  font-size: 20px;
}
#content1-2e P {
  font-size: 20px;
}
#social-buttons4-47 .mbr-section-title,
#social-buttons4-47 .btn-social {
  color: #fff;
}
#social-buttons4-47 .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-47 .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-48 P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}







#ext_menu-w .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-w .navbar-caption {
  color: #ffffff;
}
#ext_menu-w .navbar-toggler {
  color: #ffffff;
}
#ext_menu-w .close-icon::before,
#ext_menu-w .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-w .link,
#ext_menu-w .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-w .link {
  font-size: 1rem;
}
#ext_menu-w .dropdown-item,
#ext_menu-w .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-w .link:hover,
#ext_menu-w .dropdown-item:hover,
#ext_menu-w .link:focus,
#ext_menu-w .dropdown-item:focus {
  color: #000000;
}
#ext_menu-w .link[aria-expanded="true"],
#ext_menu-w .dropdown-menu {
  background: #8f2625;
}
#ext_menu-w .nav-dropdown-sm .link:focus,
#ext_menu-w .nav-dropdown-sm .link:hover,
#ext_menu-w .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-w .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-w .navbar,
#ext_menu-w .nav-dropdown-sm,
#ext_menu-w .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-w .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-w .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-w .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-w .bg-color.transparent.opened .link:hover,
#ext_menu-w .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-w .link[aria-expanded="true"],
#ext_menu-w .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-w .btn {
  font-size: 17px;
}
#msg-box8-y .mbr-section-title,
#msg-box8-y p {
  color: #fff;
}
#msg-box8-y .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  color: #ffffff;
}
#msg-box8-y .lead P {
  font-family: 'PT Serif', serif;
  color: #3d8eb9;
  font-size: 20px;
}
#msg-box8-4c .mbr-section-title,
#msg-box8-4c p {
  color: #fff;
}
#msg-box8-4c .lead P {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
}
#social-buttons4-4b .mbr-section-title,
#social-buttons4-4b .btn-social {
  color: #fff;
}
#social-buttons4-4b .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-4b .mbr-section-title SPAN {
  font-size: 36px;
  color: #000000;
}
#header3-3t .mbr-section-title,
#header3-3t .mbr-section-subtitle {
  text-align: center;
}
#custom-html-3u {
  /* Type valid CSS here */
}
#custom-html-3u .my-image {
  width: 100%;
}
#social-buttons4-49 .mbr-section-title,
#social-buttons4-49 .btn-social {
  color: #fff;
}
#social-buttons4-49 .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-49 .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-4a P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}









#ext_menu-18 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-18 .navbar-caption {
  color: #ffffff;
}
#ext_menu-18 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-18 .close-icon::before,
#ext_menu-18 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-18 .link,
#ext_menu-18 .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-18 .link {
  font-size: 1rem;
}
#ext_menu-18 .dropdown-item,
#ext_menu-18 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-18 .link:hover,
#ext_menu-18 .dropdown-item:hover,
#ext_menu-18 .link:focus,
#ext_menu-18 .dropdown-item:focus {
  color: #000000;
}
#ext_menu-18 .link[aria-expanded="true"],
#ext_menu-18 .dropdown-menu {
  background: #8f2625;
}
#ext_menu-18 .nav-dropdown-sm .link:focus,
#ext_menu-18 .nav-dropdown-sm .link:hover,
#ext_menu-18 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-18 .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-18 .navbar,
#ext_menu-18 .nav-dropdown-sm,
#ext_menu-18 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-18 .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-18 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-18 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-18 .bg-color.transparent.opened .link:hover,
#ext_menu-18 .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-18 .link[aria-expanded="true"],
#ext_menu-18 .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-18 .btn {
  font-size: 17px;
}
#msg-box8-1q .mbr-section-title,
#msg-box8-1q p {
  color: #fff;
}
#msg-box8-1q .mbr-section-title {
  font-family: 'Lora', serif;
  color: #0e76bc;
}
#msg-box8-1q .lead P {
  font-family: 'PT Serif', serif;
}
#msg-box8-1q .mbr-section-title DIV {
  font-family: 'Indie Flower', cursive;
  color: #ffffff;
  font-size: 48px;
}
#msg-box8-1u .mbr-section-title,
#msg-box8-1u p {
  color: #fff;
}
#msg-box8-1u .mbr-section-title {
  font-family: 'Lora', serif;
  color: #0e76bc;
}
#msg-box8-1u .lead P {
  font-family: 'PT Serif', serif;
}
#msg-box8-1u .mbr-section-title DIV {
  font-family: 'Indie Flower', cursive;
  color: #ffffff;
  font-size: 48px;
}
#social-buttons4-4p .mbr-section-title,
#social-buttons4-4p .btn-social {
  color: #fff;
}
#social-buttons4-4p .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-4p .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-4q P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}
#content1-2h P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}





#ext_menu-1d .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1d .navbar-caption {
  color: #ffffff;
}
#ext_menu-1d .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1d .close-icon::before,
#ext_menu-1d .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1d .link,
#ext_menu-1d .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-1d .link {
  font-size: 1rem;
}
#ext_menu-1d .dropdown-item,
#ext_menu-1d .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-1d .link:hover,
#ext_menu-1d .dropdown-item:hover,
#ext_menu-1d .link:focus,
#ext_menu-1d .dropdown-item:focus {
  color: #000000;
}
#ext_menu-1d .link[aria-expanded="true"],
#ext_menu-1d .dropdown-menu {
  background: #8f2625;
}
#ext_menu-1d .nav-dropdown-sm .link:focus,
#ext_menu-1d .nav-dropdown-sm .link:hover,
#ext_menu-1d .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1d .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-1d .navbar,
#ext_menu-1d .nav-dropdown-sm,
#ext_menu-1d .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1d .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-1d .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1d .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1d .bg-color.transparent.opened .link:hover,
#ext_menu-1d .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-1d .link[aria-expanded="true"],
#ext_menu-1d .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-1d .btn {
  font-size: 17px;
}
#msg-box8-1j .mbr-section-title,
#msg-box8-1j p {
  color: #fff;
}
#msg-box8-1j .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  color: #ffffff;
}
#msg-box8-1j .lead P {
  font-family: 'PT Serif', serif;
  color: #3d8eb9;
}
#custom-html-1i {
  /* Type valid CSS here */
}
#custom-html-1i .my-image {
  width: 100%;
}
#social-buttons4-4n .mbr-section-title,
#social-buttons4-4n .btn-social {
  color: #fff;
}
#social-buttons4-4n .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-4n .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-4o P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}











#msg-box8-1n .mbr-section-title,
#msg-box8-1n p {
  color: #fff;
}
#msg-box8-1n .mbr-section-title {
  font-family: 'Lora', serif;
  color: #0e76bc;
}
#msg-box8-1n .lead P {
  font-family: 'Raleway', sans-serif;
}
#msg-box8-1n .mbr-section-title DIV {
  font-family: 'Indie Flower', cursive;
  color: #ffffff;
}
#ext_menu-1k .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1k .navbar-caption {
  color: #ffffff;
}
#ext_menu-1k .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1k .close-icon::before,
#ext_menu-1k .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1k .link,
#ext_menu-1k .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-1k .link {
  font-size: 1rem;
}
#ext_menu-1k .dropdown-item,
#ext_menu-1k .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-1k .link:hover,
#ext_menu-1k .dropdown-item:hover,
#ext_menu-1k .link:focus,
#ext_menu-1k .dropdown-item:focus {
  color: #000000;
}
#ext_menu-1k .link[aria-expanded="true"],
#ext_menu-1k .dropdown-menu {
  background: #8f2625;
}
#ext_menu-1k .nav-dropdown-sm .link:focus,
#ext_menu-1k .nav-dropdown-sm .link:hover,
#ext_menu-1k .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1k .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-1k .navbar,
#ext_menu-1k .nav-dropdown-sm,
#ext_menu-1k .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1k .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-1k .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1k .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1k .bg-color.transparent.opened .link:hover,
#ext_menu-1k .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-1k .link[aria-expanded="true"],
#ext_menu-1k .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-1k .btn {
  font-size: 17px;
}
#features7-1o .card-subtitle {
  color: #bcbcbc;
}
#features7-1o .iconbox {
  background-color: #000000;
  border-color: #000000;
}
#features7-1o H4 {
  color: #000000;
  font-size: 30px;
  font-family: 'Indie Flower', cursive;
}
#features7-1o P {
  font-family: 'Raleway', sans-serif;
  font-size: 17px;
  color: #000000;
}
#msg-box8-1x .mbr-section-title,
#msg-box8-1x p {
  color: #fff;
}
#msg-box8-1x .mbr-section-title {
  font-family: 'Lora', serif;
  color: #0e76bc;
}
#msg-box8-1x .lead P {
  font-family: 'Raleway', sans-serif;
}
#msg-box8-1x .mbr-section-title DIV {
  font-family: 'Indie Flower', cursive;
  color: #f3c649;
  font-size: 32px;
}
#social-buttons4-4l .mbr-section-title,
#social-buttons4-4l .btn-social {
  color: #fff;
}
#social-buttons4-4l .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-4l .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-4m P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}





#ext_menu-20 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-20 .navbar-caption {
  color: #ffffff;
}
#ext_menu-20 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-20 .close-icon::before,
#ext_menu-20 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-20 .link,
#ext_menu-20 .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-20 .link {
  font-size: 1rem;
}
#ext_menu-20 .dropdown-item,
#ext_menu-20 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-20 .link:hover,
#ext_menu-20 .dropdown-item:hover,
#ext_menu-20 .link:focus,
#ext_menu-20 .dropdown-item:focus {
  color: #000000;
}
#ext_menu-20 .link[aria-expanded="true"],
#ext_menu-20 .dropdown-menu {
  background: #8f2625;
}
#ext_menu-20 .nav-dropdown-sm .link:focus,
#ext_menu-20 .nav-dropdown-sm .link:hover,
#ext_menu-20 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-20 .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-20 .navbar,
#ext_menu-20 .nav-dropdown-sm,
#ext_menu-20 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-20 .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-20 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-20 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-20 .bg-color.transparent.opened .link:hover,
#ext_menu-20 .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-20 .link[aria-expanded="true"],
#ext_menu-20 .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-20 .btn {
  font-size: 17px;
}
#msg-box8-23 .mbr-section-title,
#msg-box8-23 p {
  color: #fff;
}
#msg-box8-23 .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  color: #ffffff;
  font-size: 60px;
}
#msg-box8-23 .lead P {
  font-family: 'PT Serif', serif;
  color: #3d8eb9;
  font-size: 20px;
}
#social-buttons4-43 .mbr-section-title,
#social-buttons4-43 .btn-social {
  color: #fff;
}
#social-buttons4-43 .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-43 .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-44 P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}












#ext_menu-h .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-h .navbar-caption {
  color: #ffffff;
}
#ext_menu-h .navbar-toggler {
  color: #ffffff;
}
#ext_menu-h .close-icon::before,
#ext_menu-h .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-h .link,
#ext_menu-h .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-h .link {
  font-size: 1rem;
}
#ext_menu-h .dropdown-item,
#ext_menu-h .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-h .link:hover,
#ext_menu-h .dropdown-item:hover,
#ext_menu-h .link:focus,
#ext_menu-h .dropdown-item:focus {
  color: #000000;
}
#ext_menu-h .link[aria-expanded="true"],
#ext_menu-h .dropdown-menu {
  background: #8f2625;
}
#ext_menu-h .nav-dropdown-sm .link:focus,
#ext_menu-h .nav-dropdown-sm .link:hover,
#ext_menu-h .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-h .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-h .navbar,
#ext_menu-h .nav-dropdown-sm,
#ext_menu-h .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-h .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-h .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-h .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-h .bg-color.transparent.opened .link:hover,
#ext_menu-h .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-h .link[aria-expanded="true"],
#ext_menu-h .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-h .btn {
  font-size: 17px;
}
#content5-3c .mbr-section-title,
#content5-3c p {
  color: #fff;
}
#content5-3c .mbr-section-title {
  text-align: center;
  font-family: 'Indie Flower', cursive;
  font-size: 60px;
}
#content5-3c P {
  text-align: center;
}
#msg-box5-3e H3 {
  font-family: 'Lora', serif;
  font-size: 30px;
  color: #3d8eb9;
}
#msg-box5-3e SPAN {
  color: #000000;
  font-family: 'Indie Flower', cursive;
}
#msg-box5-3d H3 {
  font-family: 'Lora', serif;
  font-size: 30px;
  color: #c0a375;
}
#msg-box5-3d SPAN {
  color: #000000;
  font-family: 'Indie Flower', cursive;
}
#msg-box5-3h H3 {
  font-size: 30px;
  font-family: 'Lora', serif;
  color: #c0a375;
}
#msg-box5-3h SPAN {
  color: #000000;
  font-family: 'Indie Flower', cursive;
}
#msg-box8-1f .mbr-section-title,
#msg-box8-1f p {
  color: #fff;
}
#msg-box8-1f .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 46px;
  color: #fac51c;
}
#msg-box8-1f .lead P {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
}
#social-buttons4-41 .mbr-section-title,
#social-buttons4-41 .btn-social {
  color: #fff;
}
#social-buttons4-41 .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-41 .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-42 P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}












#ext_menu-32 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-32 .navbar-caption {
  color: #ffffff;
}
#ext_menu-32 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-32 .close-icon::before,
#ext_menu-32 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-32 .link,
#ext_menu-32 .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-32 .link {
  font-size: 1rem;
}
#ext_menu-32 .dropdown-item,
#ext_menu-32 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-32 .link:hover,
#ext_menu-32 .dropdown-item:hover,
#ext_menu-32 .link:focus,
#ext_menu-32 .dropdown-item:focus {
  color: #000000;
}
#ext_menu-32 .link[aria-expanded="true"],
#ext_menu-32 .dropdown-menu {
  background: #8f2625;
}
#ext_menu-32 .nav-dropdown-sm .link:focus,
#ext_menu-32 .nav-dropdown-sm .link:hover,
#ext_menu-32 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-32 .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-32 .navbar,
#ext_menu-32 .nav-dropdown-sm,
#ext_menu-32 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-32 .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-32 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-32 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-32 .bg-color.transparent.opened .link:hover,
#ext_menu-32 .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-32 .link[aria-expanded="true"],
#ext_menu-32 .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-32 .btn {
  font-size: 17px;
}
#content5-3f .mbr-section-title,
#content5-3f p {
  color: #fff;
}
#content5-3f .mbr-section-title {
  text-align: center;
  font-family: 'Indie Flower', cursive;
  font-size: 60px;
}
#content5-3f P {
  text-align: center;
}
#msg-box5-35 H3 {
  font-family: 'Lora', serif;
  font-size: 30px;
  color: #3d8eb9;
}
#msg-box5-35 SPAN {
  color: #000000;
  font-family: 'Indie Flower', cursive;
}
#msg-box5-39 H3 {
  font-family: 'Lora', serif;
  font-size: 30px;
  color: #c0a375;
}
#msg-box5-39 SPAN {
  color: #000000;
  font-family: 'Indie Flower', cursive;
}
#msg-box5-3i H3 {
  font-size: 30px;
  font-family: 'Lora', serif;
  color: #c0a375;
}
#msg-box5-3i SPAN {
  color: #000000;
  font-family: 'Indie Flower', cursive;
}
#msg-box8-3a .mbr-section-title,
#msg-box8-3a p {
  color: #fff;
}
#msg-box8-3a .mbr-section-title {
  font-family: 'Indie Flower', cursive;
  font-size: 46px;
  color: #fac51c;
}
#msg-box8-3a .lead P {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
}
#social-buttons4-3z .mbr-section-title,
#social-buttons4-3z .btn-social {
  color: #fff;
}
#social-buttons4-3z .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-3z .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-40 P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}






#msg-box6-3m .mbr-section-title,
#msg-box6-3m .lead p {
  color: #fff;
}
#msg-box6-3m H3 {
  color: #eb6b56;
}
#msg-box6-3m I {
  font-size: 19px;
}
#msg-box6-3m DIV {
  font-size: 46px;
  font-family: 'Lora', serif;
}
#ext_menu-3j .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-3j .navbar-caption {
  color: #ffffff;
}
#ext_menu-3j .navbar-toggler {
  color: #ffffff;
}
#ext_menu-3j .close-icon::before,
#ext_menu-3j .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-3j .link,
#ext_menu-3j .dropdown-item {
  color: #ffffff;
  font-family: 'Indie Flower', cursive;
}
#ext_menu-3j .link {
  font-size: 1rem;
}
#ext_menu-3j .dropdown-item,
#ext_menu-3j .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-3j .link:hover,
#ext_menu-3j .dropdown-item:hover,
#ext_menu-3j .link:focus,
#ext_menu-3j .dropdown-item:focus {
  color: #000000;
}
#ext_menu-3j .link[aria-expanded="true"],
#ext_menu-3j .dropdown-menu {
  background: #8f2625;
}
#ext_menu-3j .nav-dropdown-sm .link:focus,
#ext_menu-3j .nav-dropdown-sm .link:hover,
#ext_menu-3j .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-3j .nav-dropdown-sm .dropdown-item:hover {
  background: #ac2e2c!important;
}
#ext_menu-3j .navbar,
#ext_menu-3j .nav-dropdown-sm,
#ext_menu-3j .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-3j .nav-dropdown-sm .dropdown-menu {
  background: #b8312f;
}
#ext_menu-3j .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-3j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-3j .bg-color.transparent.opened .link:hover,
#ext_menu-3j .bg-color.transparent.opened .link:focus {
  color: #000000;
}
#ext_menu-3j .link[aria-expanded="true"],
#ext_menu-3j .dropdown-item[aria-expanded="true"] {
  color: #000000!important;
}
#ext_menu-3j .btn {
  font-size: 17px;
}
#header3-3n .mbr-section-title,
#header3-3n .mbr-section-subtitle {
  text-align: center;
}
#header3-3n SMALL {
  color: #232323;
}
#header3-3n SPAN {
  font-family: 'Lora', serif;
  text-align: center;
  color: #ffffff;
}
#header3-3n H3 {
  color: #ffffff;
}
#header3-3n .mbr-section-subtitle SPAN {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}
#extFeatures6-3o .card-img {
  background-color: #ffffff !important;
}
#extFeatures6-3o P {
  text-align: center;
}
#extFeatures6-3o H4 {
  text-align: center;
  color: #faaf40;
}
#extFeatures6-3r .card-img {
  background-color: #ffffff !important;
}
#extFeatures6-3r P {
  text-align: center;
}
#extFeatures6-3r H4 {
  text-align: center;
  color: #faaf40;
}
#social-buttons4-3x .mbr-section-title,
#social-buttons4-3x .btn-social {
  color: #fff;
}
#social-buttons4-3x .mbr-section-title {
  font-family: 'Lora', serif;
}
#social-buttons4-3x .mbr-section-title SPAN {
  font-size: 46px;
  font-family: 'Indie Flower', cursive;
}
#content1-3y P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}
